
.label {
    float:none;
}

.textbox, textarea, #date {
    width:100%;
}


#copyright
{
  float:none;
  text-align:center;
}

#eway {
display:block;
float:none;
margin:auto;
margin-top:10px;
margin-bottom:10px;
}


#peopleText
{

 margin-left:0px;

}

.locationButton
{
  width:40%;
  min-width:150px;
  background-size:100%;
  background-repeat:no-repeat;
}

#vicparkButton { margin-right:0px;}